## linux-grsec-base 0.1

=== debian/changelog ===
linux-grsec-base (0.1) UNRELEASED; urgency=low

  * Initial release.                                                  closes: #

 -- Yves-Alexis Perez <yves-alexis.perez@ssi.gouv.fr>  Sun, 28 Nov 2010 11:21:23 +0100
