=== debian/control ===
Source: linux-grsec-base
Section: kernel
Priority: optional
Maintainer: Yves-Alexis Perez <yves-alexis.perez@ssi.gouv.fr>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.6
Homepage: http://www.grsecurity.net

Package: linux-grsec-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gradm2, paxctl, pax-utils, linux-image-2.6-grsec
Description: Linux image base package, grsec featureset
 This package contains documentation and maintainer scripts for configuring
 grsecurity features. The package is useless without a running grsecurity
 kernel.
