## linux-grsec-base 2

=== debian/changelog ===
linux-grsec-base (2) unstable; urgency=medium

  * Update sysctls for grsecurity 3.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 Dec 2015 21:24:57 +0100

linux-grsec-base (1) unstable; urgency=low

  * Initial release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 Dec 2015 21:02:03 +0100
