## linux-grsec-base 3

=== debian/changelog ===
linux-grsec-base (3) unstable; urgency=medium

  * remove execve_limiting, it's gone now
  * romount_protect is present twice, remove one occurrence
  * don't set romount_protect by default

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 Jan 2016 13:38:20 +0100
