## linux-grsec-base 4

=== debian/changelog ===
linux-grsec-base (4) unstable; urgency=medium

  * sysctl/grsec.conf: remove duplicate auditing section
  * sysctl/grsec.conf: remove more duplicates

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Jan 2016 15:45:55 +0100
