=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	install -d $(CURDIR)/debian/linux-grsec-base/etc/sysctl.d
	install -m 0644 sysctl/grsec.conf $(CURDIR)/debian/linux-grsec-base/etc/sysctl.d

%:
	dh $@
