## linux-grsec-base 5

=== debian/changelog ===
linux-grsec-base (5) unstable; urgency=medium

  * sysctl: enable audit_group and set gid=0 by default
  * sysctl: enable SymlinksIfOwnerMatch with gid=33

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 08 Jan 2016 09:49:41 +0100
