## linux-grsec-base 6

=== debian/changelog ===
linux-grsec-base (6) unstable; urgency=medium

  * debian/control:
    - drop Recommends on gradm2 since it doesn't work with current patch.
  * debian/rules:
    - install grsec.conf 0600 to restrict the settings to root.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Feb 2016 14:24:50 +0100
