=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: linux-grsec-base
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gradm2, paxctl, pax-utils
+Recommends: paxctl, pax-utils
 Description: Linux image base package, grsec featureset
  This package contains documentation and maintainer scripts for configuring
  grsecurity features. The package is useless without a running grsecurity
