## linux-grsec-base 7~bpo8+1

=== debian/changelog ===
linux-grsec-base (7~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Mar 2016 15:26:23 +0100

linux-grsec-base (7) unstable; urgency=medium

  * debian/control:
    - add two versionless metapackages (amd64 and 686-pae).     closes: #810693
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Mar 2016 21:45:43 +0100
