## linux-grsec-base 7

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.grsecurity.net
 
 Package: linux-grsec-base
@@ -14,3 +14,26 @@
  This package contains documentation and maintainer scripts for configuring
  grsecurity features. The package is useless without a running grsecurity
  kernel.
+
+Package: linux-image-grsec-amd64
+Architecture: amd64
+Depends: linux-image-4.4.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Description: Linux image meta-package, grsec featureset
+ This package depends on the latest Linux kernel and modules for use on PCs
+ with AMD64, Intel 64 or VIA Nano processors.
+ .
+ That kernel includes the grsecurity patch. 
+
+Package: linux-image-grsec-i386
+Architecture: i386
+Depends: linux-image-4.4.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Description: Linux image meta-package, grsec featureset
+ This package depends on the latest Linux kernel and modules for use on PCs
+ with one or more processors supporting PAE.
+ .
+ This kernel requires PAE (Physical Address Extension). This feature is
+ supported by the Intel Pentium Pro/II/III/4/4M/D, Xeon, Core and Atom; AMD
+ Geode NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
+ Transmeta Efficeon; VIA C7; and some other processors.
+ .
+ That kernel includes the grsecurity patch.
