## linux-grsec-base 8~bpo8+1

=== debian/changelog ===
linux-grsec-base (8~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 May 2016 00:08:26 +0200

linux-grsec-base (8) unstable; urgency=medium

  * debian/control:
    - update dependencies for 4.5 kernel.
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 May 2016 00:00:14 +0200
