## linux-grsec-base 9~bpo8+1

=== debian/changelog ===
linux-grsec-base (9~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Jul 2016 23:36:27 +0200

linux-grsec-base (9) unstable; urgency=medium

  * debian/control:
    - update dependencies for 4.6 kernel.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 08 Jul 2016 22:27:54 +0200
