## linux-grsec-base 9

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: linux-image-grsec-amd64
 Architecture: amd64
-Depends: linux-image-4.5.0-2-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.6.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Linux image meta-package, grsec featureset
  This package depends on the latest Linux kernel and modules for use on PCs
  with AMD64, Intel 64 or VIA Nano processors.
@@ -26,7 +26,7 @@
 
 Package: linux-image-grsec-i386
 Architecture: i386
-Depends: linux-image-4.5.0-2-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.6.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
 Description: Linux image meta-package, grsec featureset
  This package depends on the latest Linux kernel and modules for use on PCs
  with one or more processors supporting PAE.
