## linux-grsec-base 10~bpo8+1

=== debian/changelog ===
linux-grsec-base (10~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 05 Oct 2016 21:11:42 +0200

linux-grsec-base (10) unstable; urgency=medium

  * debian/control:
    - introduce linux-headers metapackages.                     closes: #830668
    - rename i386 packages to 686-pae. 
    - update dependencies for 4.7 kernel.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 Sep 2016 21:21:08 +0200
