=== debian/control ===
--- 
+++ 
@@ -15,9 +15,23 @@
  grsecurity features. The package is useless without a running grsecurity
  kernel.
 
+Package: linux-headers-grsec-amd64
+Architecture: amd64
+Depends: linux-headers-4.7.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Description: Header files for Linux amd64 configuration, grsec featureset (meta-package)
+ This package depends on the architecture-specific header files for the
+ latest Linux kernel amd64 configuration with grsecurity featureset.
+
+Package: linux-headers-grsec-686-pae
+Architecture: i386
+Depends: linux-headers-4.7.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Description: Header files for Linux 686-pae configuration, grsec featureset (meta-package)
+ This package depends on the architecture-specific header files for the
+ latest Linux kernel 686-pae configuration with grsecurity featureset.
+
 Package: linux-image-grsec-amd64
 Architecture: amd64
-Depends: linux-image-4.6.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.7.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Linux image meta-package, grsec featureset
  This package depends on the latest Linux kernel and modules for use on PCs
  with AMD64, Intel 64 or VIA Nano processors.
@@ -26,7 +40,20 @@
 
 Package: linux-image-grsec-i386
 Architecture: i386
-Depends: linux-image-4.6.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Priority: extra
+Section: oldlibs
+Description: Linux image meta-package, grsec featureset (transition package)
+ This package depends on linux-image-grsec-686-pae, the new name for the Linux
+ kernel metapackage.
+ .
+ You can safely remove it.
+
+Package: linux-image-grsec-686-pae
+Architecture: i386
+Depends: linux-image-4.7.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Replaces: linux-image-grsec-i386 (<< 10~)
+Breaks: linux-image-grsec-i386 (<< 10~)
 Description: Linux image meta-package, grsec featureset
  This package depends on the latest Linux kernel and modules for use on PCs
  with one or more processors supporting PAE.
