## linux-grsec-base 11~bpo8+1

=== debian/changelog ===
linux-grsec-base (11~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jan 2017 20:43:49 +0100

linux-grsec-base (11) unstable; urgency=medium

  * debian/control:
    - update dependencies for 4.8 kernel, abi 2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 03 Dec 2016 16:22:52 +0100
