=== debian/control ===
--- 
+++ 
@@ -17,21 +17,21 @@
 
 Package: linux-headers-grsec-amd64
 Architecture: amd64
-Depends: linux-headers-4.7.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-headers-4.8.0-2-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Header files for Linux amd64 configuration, grsec featureset (meta-package)
  This package depends on the architecture-specific header files for the
  latest Linux kernel amd64 configuration with grsecurity featureset.
 
 Package: linux-headers-grsec-686-pae
 Architecture: i386
-Depends: linux-headers-4.7.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-headers-4.8.0-2-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
 Description: Header files for Linux 686-pae configuration, grsec featureset (meta-package)
  This package depends on the architecture-specific header files for the
  latest Linux kernel 686-pae configuration with grsecurity featureset.
 
 Package: linux-image-grsec-amd64
 Architecture: amd64
-Depends: linux-image-4.7.0-1-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.8.0-2-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Linux image meta-package, grsec featureset
  This package depends on the latest Linux kernel and modules for use on PCs
  with AMD64, Intel 64 or VIA Nano processors.
@@ -51,7 +51,7 @@
 
 Package: linux-image-grsec-686-pae
 Architecture: i386
-Depends: linux-image-4.7.0-1-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.8.0-2-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
 Replaces: linux-image-grsec-i386 (<< 10~)
 Breaks: linux-image-grsec-i386 (<< 10~)
 Description: Linux image meta-package, grsec featureset
