## linux-grsec-base 12~bpo8+1

=== debian/changelog ===
linux-grsec-base (12~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Feb 2017 14:32:29 +0100

linux-grsec-base (12) unstable; urgency=medium

  * debian/control:
    - update dependencies for 4.9 kernel, abi 2.
    - update debhelper dependency to 9.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Feb 2017 14:21:18 +0100
