## linux-grsec-base 13~bpo9+1

=== debian/changelog ===
linux-grsec-base (13~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Nov 2017 21:06:48 +0100

linux-grsec-base (13) unstable; urgency=medium

  * debian/control:
    - update dependencies for 4.9 kernel, abi 4.
    - update standards version to 4.1.1. 
    - suggests paxctld. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Oct 2017 18:21:32 +0200
