=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.grsecurity.net
 
 Package: linux-grsec-base
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: paxctl, pax-utils
+Suggests: paxctld
 Description: Linux image base package, grsec featureset
  This package contains documentation and maintainer scripts for configuring
  grsecurity features. The package is useless without a running grsecurity
@@ -17,21 +18,21 @@
 
 Package: linux-headers-grsec-amd64
 Architecture: amd64
-Depends: linux-headers-4.9.0-2-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-headers-4.9.0-4-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Header files for Linux amd64 configuration, grsec featureset (meta-package)
  This package depends on the architecture-specific header files for the
  latest Linux kernel amd64 configuration with grsecurity featureset.
 
 Package: linux-headers-grsec-686-pae
 Architecture: i386
-Depends: linux-headers-4.9.0-2-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-headers-4.9.0-4-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
 Description: Header files for Linux 686-pae configuration, grsec featureset (meta-package)
  This package depends on the architecture-specific header files for the
  latest Linux kernel 686-pae configuration with grsecurity featureset.
 
 Package: linux-image-grsec-amd64
 Architecture: amd64
-Depends: linux-image-4.9.0-2-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.9.0-4-grsec-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Linux image meta-package, grsec featureset
  This package depends on the latest Linux kernel and modules for use on PCs
  with AMD64, Intel 64 or VIA Nano processors.
@@ -51,7 +52,7 @@
 
 Package: linux-image-grsec-686-pae
 Architecture: i386
-Depends: linux-image-4.9.0-2-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
+Depends: linux-image-4.9.0-4-grsec-686-pae, ${shlibs:Depends}, ${misc:Depends}
 Replaces: linux-image-grsec-i386 (<< 10~)
 Breaks: linux-image-grsec-i386 (<< 10~)
 Description: Linux image meta-package, grsec featureset
